[Desktop Entry]
Name=Internet
Name[bg]=Èíòåðíåò
Name[el]=Ιντερνετ
Name[eo]=Interreto
Name[he]=טנרטניא
Name[is]=Netið
Name[ja]=インターネット
Name[ko]=인터넷
Name[lt]=Internetas
Name[lv]=Internets
Name[mi]=Hao-waenganui
Name[mk]=Интернет
Name[no]=Internett
Name[no_NY]=Internett
Name[ru]=Интернет
Name[ta]=­¨½Âõ
Name[tr]=İnternet
Name[uk]=Інтернет
Name[zh_TW.Big5]=網際網路
Icon=package_network

